{% extends 'base.html.twig' %}

{% block title %}RowAccount{% endblock %}

{% block body %}
    <h1>RowAccount</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ row_account.id }}</td>
            </tr>
            <tr>
                <th>Create_at</th>
                <td>{{ row_account.createAt ? row_account.createAt|date('d-m-Y') : '' }}</td>
            </tr>
            <tr>
                <th>Brand</th>
                <td>{{ row_account.brand }}</td>
            </tr>
            <tr>
                <th>Amount</th>
                <td>{{ row_account.amount }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_row_account_index') }}">back to list</a>

    <a href="{{ path('app_row_account_edit', {'id': row_account.id}) }}">edit</a>

    {{ include('row_account/_delete_form.html.twig') }}
{% endblock %}
